<template>
  <div class="service-content max-width-center">
    <card title="玛丽伍德大学介绍">
      <div class="desc">
        <p>
          美国玛丽伍德大学（Marywood
          University）办于1915年，有超过100年的历史。学校位于宾夕法尼亚州斯克兰顿市，占地700亩。学校地理位置优越，距离美国金融中心纽约和美国最古老城市之一的费城均约2小时车程。玛丽伍德大学是一所拥有128名全职教授、超过
          3,000 名在校学生的综合性大学，大学设置超过100个本科、硕士及博士专业。
        </p>
        <p>
          玛丽伍德大学服务来自各种学习背景的学生，并且率先通过对道德的推动来丰富人生，为学生全面发展并掌握专业技能和领导能力创建一套体系化的教育系统。
        </p>
      </div>
    </card>
  </div>
</template>
<script>
import Card from '@/components/AppCard'
import AppLink from '@/components/Link'
export default {
  name: 'projectFeatures',
  components: {
    AppLink,
    Card
  },
  data() {
    return {
      titleParams: {
        name: this.$t('home.project.title')
      }
    }
  },
  computed: {
    isMobile() {
      return this.$store.state.isMobile
    }
  },
  methods: {
    goPage(path) {
      if (path === '') {
        // this.$message('暂未开通，尽请期待。')
        return
      }
      window.open(path)
    }
  },
  mounted() {
    console.log(this.isMobile)
  },
  computed: {
    isMobile() {
      return this.$store.state.isMobile
    }
  }
}
</script>

<style lang="scss" scoped>
.max-width-center {
  width: 1200px;
  margin: 80px auto;
  .desc {
    font-size: 20px;
    font-weight: 400;
    line-height: 36px;
    color: #666666;
    margin-top: 48px;
  }
}
</style>
